/* == Backgrounds == */
body {
	background: url(../images/mainbg.jpg);
}
#main_top {
	background: url(../images/bodybg.jpg) repeat-x;
}
#header {
	background: url(../images/maintopbg.png) no-repeat;
}
#footer {
	background: url(../images/mainbotbg.png) no-repeat;
}
#content {
	background: url(../images/mainmidbg.png) repeat-y;
}
#index_articles {
	background: url(../images/slider_post.jpg) no-repeat;
}
#showcase {
	background: url(../images/sliderbg.jpg) repeat-x;
}
#prevBtn a, #nextBtn a {
	background:url(../images/btn_prev.png) no-repeat 0 0;
}
#nextBtn a {
	background:url(../images/btn_next.png) no-repeat 0 0;
}
/* == Navigation == */
.sf-menu a {
	color: #66764b;
	background: #bdd397;
}
.sf-menu a:hover, .sf-menu li.current_page_item a, .sf-menu li.current-cat a, .sf-menu li li a {
	background: #9eb773;
	color: #fff;
}
.sf-menu li li a:hover {
	background: #889e63;
}
/* == Footer == */
#footer, #copyright, #powered {
	color: #6e7f70;
	font-size:16px;
}
#footer a, #powered a {
	color: #877641;
}
a {
	color: #659215;
}
#biglinks li.current_page_item li a {
	color: #659215;
}
